[INFO]
Manufacturer = MERCEDES
//Class = Racing                           
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = GLOSS_L1_COLOR41

[SPOILER]
SpoilerSet = SPOILER_HATCH

[COLLISION]
CopyFrom = GTI

[RESOURCES]
Description = Mercedes-AMG A45 4Matic 2016
NumberOfResources = 1

[RESOURCE1]
Label = CARNAME_MERCEDES_A45_16
Name = 2016 Mercedes-AMG A45 4MATIC